## pyvicare 2.39.2

=== debian/changelog ===
pyvicare (2.39.2-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 28 Dec 2024 08:59:40 +0000

pyvicare (2.39.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 22 Dec 2024 08:50:12 +0000

pyvicare (2.37.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 23 Nov 2024 07:53:59 +0000

pyvicare (2.36.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream switched from setuptools to poetry, update Build-Depends to
    match.

 -- Edward Betts <edward@4angle.com>  Tue, 19 Nov 2024 11:27:57 +0000

pyvicare (2.32.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1085025)

 -- Edward Betts <edward@4angle.com>  Sat, 16 Nov 2024 13:46:21 +0100
