=== debian/control ===
Source: pyvicare
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-authlib <!nocheck>,
 python3-pytest <!nocheck>,
 python3-requests <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/somm15/PyViCare
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvicare
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvicare.git

Package: python3-pyvicare
Architecture: all
Depends:
 python3-requests,
 ${misc:Depends},
 ${python3:Depends},
Description: Library for accessing Viessmann heating devices via the ViCare API
 This library provides a means to access and interact with Viessmann heating
 devices through the official ViCare API. It enables users to control various
 functionalities of Viessmann devices, like gas boilers or heat pumps, when
 connected to a network, making it possible to manage heating and domestic hot
 water settings. By communicating with the Viessmann cloud service, the library
 retrieves device information, monitor configurations, and send commands for
 temperature adjustments and heating modes. This includes accessing device
 metrics such as supply temperature, room temperature, and operational status.
 Integration with another application, such as Home Assistant, is possible by
 utilizing the data and capabilities exposed by the library. Note that
 Viessmann's API rate limits apply to this library's operations.
