=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/pyvicare-$1\.tar\.gz/ \
  https://github.com/somm15/PyViCare/tags .*/v?(\d\S+)\.tar\.gz
