## pyvicare 2.41.0

=== debian/changelog ===
pyvicare (2.41.0-2) unstable; urgency=medium

  * Add missing Build-Depends for python3-deprecated.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 11:24:47 +0100

pyvicare (2.41.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright year.
  * Simplify debian/rules.
  * Simplify debian/watch.

 -- Edward Betts <edward@4angle.com>  Sat, 25 Jan 2025 10:30:42 +0100
