## pyvicare 2.42.0

=== debian/changelog ===
pyvicare (2.42.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 12 Feb 2025 05:34:03 +0000
