## pyvicare 2.43.0

=== debian/changelog ===
pyvicare (2.43.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 15 Feb 2025 22:17:25 -0500
