## pyvicare 2.43.1

=== debian/changelog ===
pyvicare (2.43.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 20 Feb 2025 11:21:28 -0500
