=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
  python3-poetry-core,
 Build-Depends-Indep:
  python3-authlib <!nocheck>,
+ python3-deprecated <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
 Rules-Requires-Root: no
