## pyvicare 2.44.0

=== debian/changelog ===
pyvicare (2.44.0-1) unstable; urgency=medium

  * New upstream release.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Sat, 19 Apr 2025 06:10:05 +0100
