=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/somm15/PyViCare
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvicare
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/pyvicare.git
