=== debian/watch ===
version=4
https://github.com/somm15/PyViCare/tags .*/v?(\d\S+)\.tar\.gz
