## pyvicare 2.50.0

=== debian/changelog ===
pyvicare (2.50.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 04 Aug 2025 11:47:40 +0100
