## pyvicare 2.51.0

=== debian/changelog ===
pyvicare (2.51.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Thu, 04 Sep 2025 14:14:55 +0100
