## pyvicare 2.52.0

=== debian/changelog ===
pyvicare (2.52.0-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/watch to format version 5.

 -- Edward Betts <edward@4angle.com>  Mon, 06 Oct 2025 09:42:23 +0100
