## pyvicare 2.54.0

=== debian/changelog ===
pyvicare (2.54.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Tue, 14 Oct 2025 13:49:44 +0100
