=== debian/control ===
--- 
+++ 
@@ -15,7 +15,6 @@
  python3-deprecated <!nocheck>,
  python3-pytest <!nocheck>,
  python3-requests <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/somm15/PyViCare
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/pyvicare
