=== debian/watch ===
Version: 5

Template: Github
Owner: somm15
Project: PyViCare
