## pyvicare 2.55.1

=== debian/changelog ===
pyvicare (2.55.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Nov 2025 22:36:03 +0800
