## pyvicare 2.56.0

=== debian/changelog ===
pyvicare (2.56.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Sun, 25 Jan 2026 14:57:42 +0000
