## pyvicare 2.58.0

=== debian/changelog ===
pyvicare (2.58.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Thu, 19 Feb 2026 08:49:55 +0000
